docs.mailman3.org
Docs » Deployment
Deployment
Postorius support Python 3.6+ and Django 2.2+.
Head over to Mailman Suite installation guide for a detailed installtion guide including Mailman Core, Postorius and Hyperkitty.
Next
Previous
© Copyright 2012, The Free Software Foundation Revision 4412f02e.
Built with Sphinx using a theme provided by Read the Docs.
Postorius InstallationDevelopmentNews / ChangelogSponsored: DatadogPython APM By Datadog Optimize The Performance Of Your Python Applications W/ Datadog Try it for free!Ad by EthicalAdsMonetize your site
Postorius